{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2024-2418551",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2418551",
  "cooperator": "Michael R Newton",
  "planted_date": "2024-05-17",
  "harvested_date": "2024-10-05",
  "population_seeds_per_acre": 146000,
  "row_width_in": 36,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2674E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 76.6,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 804.3
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH2315E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 73.9,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 775.95
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH3035E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 73.1,
        "%MST": 12.6,
        "Test Weight": null,
        "Gross Revenue": 767.55
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH3043E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 73.1,
        "%MST": 12.6,
        "Test Weight": null,
        "Gross Revenue": 767.55
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2922E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 72.3,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 759.15
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH2775E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 69.8,
        "%MST": 13.1,
        "Test Weight": null,
        "Gross Revenue": 732.9
      },
      "entry_num": 3
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2024/2418551"
  ],
  "fetched_at": "2026-05-25T19:24:44.994322+00:00",
  "scraper_version": "0.1.0"
}
